﻿.tableCss
{
    width:1240px;
    font-family:Arial;
}
.tableCss thead .trBig td
{
    height:19px;
    border:solid 1px #999;
    font-size:12px;
}
.tableCss thead tr td
{
    border:solid 1px #999;
    font-size:11px;
    line-height:25px;
}
.tableCss tbody tr
{
    line-height:15px;
}
.tableCss tbody tr td
{
    height:19px;
    font-size:11px;
    border-right:solid 1px #999;
    border-bottom:solid 1px #999;
}
.txtLeft
{
    text-align:left;
    padding-left:5px;
}